@charset "utf-8";
/* CSS Document */


/* //////////////// Tile //////////////// */

div.tile_group {
	min-width:14rem;
/*
	background:#444;
	border:1px solid #ccc;
	border-radius:0.85rem;
*/
	padding:0.5em 24px 2.5em 24px;
	clear:both;
	margin: 0 0 0.1em 0;
}
div.tile {
	overflow-y:hidden;
}
a.tile_link {
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:+1;
	border-radius:0.85em;
	margin-left:-0.05em;
}
div.tile:hover {
	color:#eee;
	background:#444;
	border:1px solid transparent;
	box-shadow:0.2rem 0.2rem 0.4rem #777;
	cursor:pointer;
}
div.tile:hover h4.card_heading,
div.tile:hover p.card_description {
	color:#eee;
}
div.tile:focus-within {
	color:#eee;
	background:#444;
	border:1px solid transparent;
	box-shadow:0.2rem 0.2rem 0.4rem #777;
	cursor:pointer;
}
div.tile:focus-within h4.card_heading {
	color:#fff;
	background:none;
	padding-left:0;
}
div.tile:focus-within p.card_description {
	color:#fff;
	background:none;
	padding-left:0;
}

div.tile a.tile_link {
	margin-top:-0.35rem;
}
div.tile a.tile_link:hover {
	color:#024;
	background:rgba(188,174,163, 0.1);
	cursor:pointer;
}

div.tile:hover, 
div.tile a.tile_link:focus {
	transition-timing-function:ease;
	transition-duration:0.25s;
	transform:perspective(600px) rotateY(0deg) scale3d(1.02,1.02,1.2) skew(0deg) translate(0px);
	-webkit-transform:perspective(600px) rotateY(0deg) scale3d(1.02,1.02,1.2) skew(0deg) translate(0px);
	-moz-transform:perspective(600px) rotateY(0deg) scale3d(1.02,1.02,1.2) skew(0deg) translate(0px);
	-o-transform:perspective(600px) rotateY(0deg) scale3d(1.02,1.02,1.2) skew(0deg) translate(0px);
	-ms-transform:perspective(600px) rotateY(0deg) scale3d(1.02,1.02,1.2) skew(0deg) translate(0px);
	z-index:+1;
}
div.tile a.tile_link:focus {
	color:#024;
	background:rgba(172,158,147, 0.1);
	box-shadow:2px 2px 4px #222;
	-webkit-box-shadow:2px 2px 4px #222;
	-moz-box-shadow:2px 2px 4px #222;
	outline:none;
}
div.tile a.tile_link span.flag {
	display:none;
}
div.tile a.tile_link:focus span.flag{
	display:inline-block;
	position:absolute;
	top:0;
	left:0;
	z-index:+2;
	text-align:left;
	vertical-align:top;
	color:#eee;
	font-size:2.5rem;
	height:1rem;
	width:2.5rem;
	line-height:1;
	margin-right:0.3%;
}
div.tile a.tile_link:hover span.flag{
	color:#eee;
}

div.tile div h3 {
	color:#333;
	width:90%;
}
div.tile:hover div h4 {
	color:#eee;
}
div.tile div p {
	color:#eee;
}

div.tile span.icon img {
	margin-top:-0.5em;
	margin-left:2em;
	width:95%;
}
div.tile span.icon2 img {
	margin-top:1em;
	margin-left:2em;
	width:95%;
}
div.tile span.tileimage img {
	margin-top:-1em;
	margin-left:3em;
	width:100%;
}
div.tile span.photo img {
	margin-top:-1em;
	margin-left:3em;
	width:90%;
}

/* //////////////// Content //////////////// */

p.logotext {
	width:10rem;
	font-family:Raleway, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:128%;
	font-weight:bold;
	color:#444;
	margin:-0.25rem 0 0 -0.46rem;
}

p.coursetree {
	font-family:Raleway, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:0.9rem;
	font-weight:normal;
	font-style:italic;
	color:#444;
	margin:0.5rem 0 0 0;
}

p.bodytext-larger {
	font-size:1.2rem;
}

span.bannertext {
	position:absolute;
	top:2.6rem;
	left:6.2rem;
	font-family:'Dancing Script';
	font-weight:normal;
	font-size:3rem;
	margin-left: 1.4rem;
	margin-bottom:0.75rem;
	color:#444; /* 137272 */
}

h1.heading {
	font-family:'Dancing Script';
	font-weight:normal;
	font-size:3rem;
	margin-top:0.5rem;
	margin-bottom:0.75rem;
}
h3.overview {
	color:#fff;
}
.motto {
	font-style:italic;
}

h3.concealed, 
h4.concealed {
	display:none;
}

h4.card_heading {
	font-size:1.2rem;
	font-weight:normal;
	margin-top:0.5rem;
	margin-bottom:0.75rem;
}
div.tile p.card_description {
	color:#444;
	font-size:90%;
	line-height:1.4;}

/* //////////////// Media Types //////////////// */

@media all and (min-width:1px) {

	h1.heading {
		font-weight:normal;
		font-size:2rem;
	}
	h2.overview {
		width:96%;
		font-size:1.6em;
		font-weight:normal;
		padding:0.25rem 0.75rem;
		margin-bottom:0rem; /* 0.5rem */
		border:2px solid transparent;
		outline:2px solid transparent;
		border-radius:0.45rem;
	}
	h2.overview:focus {
		border:2px solid transparent;
		outline:2px dashed #777;
		/* background:#e9e6e6; */
	}
	h3.overview {
		font-size:1.4em;
		font-weight:normal;
	}

	div.tile_group {
		padding:0.5em 12px 2.5em 0;
	}

/*
	div.tile {
		width:12em;
		height:15em;
	}
*/

	div.tile {
		width:14em;
		height:14em;
	}

	div.tile span.imagecontainer img {
		width:98%;
		height:98%;
	}
	div.tile span.image img {
		width:55%;
		height:55%;
	}
	div.tile span.imageleft img {
		width:72%;
		height:72%;
	}

	div.tile a.tile_link {
		padding-right:100%;
		height:100%;
		max-width:96%;
	}

	div.tile span.imagecontainer_center img.uixd_at, 
	div.tile span.imagecontainer_center img.uixd_ct, 
	div.tile span.imagecontainer_center img.uixd_etiquette {
		margin-top:2.75rem;
		margin-left:-3rem;
	}
	div.tile span.imagecontainer_center img.uixd_arrm, 
	div.tile span.imagecontainer_center img.uixd_law {
		margin-top:1rem;
		margin-left:-3rem;
	}
	div.tile span.imagecontainer_center img.uixd_fluid {
		margin-top:0.75rem;
		margin-left:-1.75rem;
	}

}

@media all and (min-width:640px) {
/*
	div.tile {
		width:13em;
		height:17em;
	}
*/
	h1.heading {
		font-weight:normal;
		font-size:2.5rem;
	}
}

@media all and (min-width:768px) {
/* 
	div.tile {
		width:14em;
		height:18em;
	}
*/
}

@media all and (min-width:825px) {
/* 
	div.tile {
		width:15em;
		height:19em;
	}
*/
	h1.heading {
		font-weight:normal;
		font-size:3rem;
	}
}
}

@media all and (min-width:1024px) {
/* 
	div.tile {
		width:15em;
		height:19em;
	}
*/
}

@media all and (min-width:1280px) {
/*
	div.tile {
		width:16em;
		height:20em;
	}
*/
}
